@charset "utf-8";

html{height: 100%;position: relative;width: 100%;overflow-x: hidden;}
body{font-family: -apple-system, BlinkMacSystemFont, "PingFang SC","Helvetica Neue",STHeiti,"Microsoft Yahei",Tahoma,Simsun,sans-serif;}
body.flex-body{height: 100%;}
input,button,textarea,select{font-family: -apple-system, BlinkMacSystemFont, "PingFang SC","Helvetica Neue",STHeiti,"Microsoft Yahei",Tahoma,Simsun,sans-serif;}
input:focus,button:focus,textarea:focus,select:focus{outline:none;}
img,video{max-width:100%;}
a{color: #333;}
/****************布局 S****************/
/*全局 S*/
body.scroll-hidden{overflow: hidden;}

.g-pannel{position: fixed;left: 100%;top: 0;bottom: 0;width: 100%;z-index:9999;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;}
.g-pannel .con-bar{flex-grow: 1;overflow:hidden;overflow-y:auto;background: #FFF;-webkit-overflow-scrolling : touch;overflow-scrolling : touch;}
.g-pannel .end-bar{-webkit-flex-shrink: 0;flex-shrink: 0;}
.g-pannel .ui-button input[type=button],
.g-pannel .ui-button .btn{margin-top: 0;}

.p-line{padding: 0 .6em;}
.p-line p{padding-bottom: .4em;margin-bottom: .4em;border-bottom: 1px solid #ddd;}
.p-line p:last-child{border-bottom: 0;}

body{-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;}
.c-open{transform:rotate(0deg) scale(1) translate(-100%,0%);
-webkit-transform:rotate(0deg) scale(1) translate(-100%,0%);}


.m-ko-options{width: 3rem;background: rgba(24,41,96,.9);color: #fff;}


.swiper-slide.j-dropcon{overflow: hidden;overflow-y: scroll;-webkit-overflow-scrolling : touch;overflow-scrolling : touch;}


.m-top-link{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;text-align: center;height: .8rem;background: #fafafa;}
.m-top-link.line{border-bottom: 1px solid #e6e6e6;}
.m-top-link dd{width: 1px;flex-grow: 6;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}
.m-top-link dd .mid{flex-grow: 1;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;justify-content: center;}
.m-top-link dd .name{font-size: .34rem;}
.m-top-link dt{width: 1px;flex-grow: 1;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}
.m-top-link dt.dt-right{-ms-align-items: center;align-items: center;justify-content: flex-end;}
.m-top-link dt .icon{width: .8rem;-webkit-flex-shrink: 0;flex-shrink: 0;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;justify-content: center;font-size: .4rem;}
.m-top-link dt .icon .ko-shop{flex-grow: 1;}
.m-top-link .text-link{width: 1.6rem;text-align: center;}
.m-top-link .form{width: 1px;flex-grow: 1;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}
.m-top-link .form input{}

/*Tab S*/
.m-tab-tt{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;text-align: center;font-size: 1.3em;background: #FFF;border-bottom: 1px solid #c7c5c5;}
.m-tab-tt .inner-con{flex-grow: 1;overflow: hidden;}
.m-tab-tt .inner-con > dl{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}
.m-tab-tt .inner-con > dl > dt{position: relative;padding: .8em;width: auto;}
.m-tab-tt .inner-con > dl > dt a{color: #777;}
.m-tab-tt .inner-con > dl > dt.new:after{width: .5em;padding-top: .5em;content:"";display: inline-block;background: #ff0000;-webkit-border-radius: 50%;-moz-border-radius:50%;border-radius: 50%;vertical-align: top;margin-left: .2em;}
.m-tab-tt .inner-con > dl > dt.current a{color: #8BC121;}
.m-tab-tt .inner-con > dl > dt.current:before{display: block;content:"";position: absolute;left: .5em;right: .5em;bottom: 0;border-bottom: .2em solid #8BC121;}


.m-footer{position: relative;margin:0 auto;text-align:center;max-width:640px;min-width:320px;background-color:#FFF;line-height: 1.2;z-index:40;}
.m-footer ul{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;}
.m-footer ul li{position:relative;flex-grow: 1;padding:.1rem 0;width:20%;}
.m-footer li i{font-size: .6rem;display: inline-block;*display: inline;*zoom:1;}
.m-footer ul li:nth-last{background:none;}
.m-footer .icon{position: relative;width:100%; display:block;}
.m-footer .icon .ko-shop{font-size: .44rem;}
.m-footer .icon .ui-count{position: absolute;left: 50%;top: -.06rem;transform:scale(.8);-webkit-transform:scale(.8);}
.m-footer ul a{display:block;font-family:'Microsoft YaHei';color: #393b3b;text-align:center;}
.m-footer ul li.current a{color: #71b22f;}
.m-footer ul span{display:block;margin:0 auto;width:100%;}
.m-footer .u-title{}
.m-footer ul span.u-img{margin-bottom:5%;}
.m-footer ul span.u-img img{max-width:50%;}
.m-footer dl{display:none;position:absolute;left:-70%;padding:.4em 1em;bottom:100%;width:210%;font-size:1.4em;line-height:2.4;-webkit-border-top-left-radius: 4px;-moz-border-top-left-radius: 4px;border-top-left-radius: 4px;-webkit-border-top-right-radius: 4px;-moz-border-top-right-radius: 4px;border-top-right-radius: 4px;}
.m-footer dl dt{color:#FFF;font-size:1.3em;}
.m-footer dl a{text-align:left;}
.m-footer li:first-child:nth-last-child(2),
.m-footer li:first-child:nth-last-child(2) ~ li{width:50%;}
.m-footer li:first-child:nth-last-child(3),
.m-footer li:first-child:nth-last-child(3) ~ li{width:33.33%;}
.m-footer li:first-child:nth-last-child(4),
.m-footer li:first-child:nth-last-child(4) ~ li{width:25%;}



.m-select-num{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;}
.m-select-num h4:before,
.m-select-num h6:before{font-family: "ko-shop";font-size: .36rem;line-height: 1.2;color: #888;}
.m-select-num h4,
.m-select-num h6{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;justify-content: center;width: .52rem;height: .52rem;background: #eee;}
.m-select-num h5{margin: 0 .1rem;}
.m-select-num h4:before{content:"\e60d";}
.m-select-num h6:before{content:"\e6a8";}
.m-select-num input[type=number]{width: .5rem;text-align: center;background: none;border: 0;font-size: .3rem;}
.m-select-num h4.none{background: #f5f5f5;}
.m-select-num h4.none:before{color: #e0e0e0;}
/*全局 E*/
/****************布局 E****************/

/**************全局模块 S**************/
/*轮播 S*/
.m-swiper-focus{position: relative;overflow: hidden;}
.m-swiper-focus img{display: block;width: 100%;}
.m-swiper-focus .text{position: absolute;bottom: 0;left: 0;right: 0;padding: .6em 1em;background: rgba(0,0,0,0.5);font-size: 1.4em;color: #FFF;}
.m-swiper-focus .focus-page.swiper-pagination-bullets{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;padding-right: .4em;bottom:.4em;position: absolute;text-align: right;}
.m-swiper-focus .focus-page{position: absolute;bottom: .2rem;left: 0;right: .2rem;text-align: right;}
.m-swiper-focus .focus-page .swiper-pagination-fraction{position: relative;display: inline-block;padding: 0 .16rem;width: auto;left: auto;right: auto;bottom: auto;background: rgba(0,0,0,0.3);color: #FFF;-webkit-border-radius: .05rem;-moz-border-radius:.05rem;border-radius: .05rem;}
.m-swiper-focus .swiper-pagination-bullet.swiper-pagination-bullet-active{background: rgba(255,255,255,0.5);}
.m-swiper-focus.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 .2em;}
.m-swiper-focus.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet:first-child:nth-last-child(1){display: none;}
/*轮播 E*/

.win-icon{position: fixed;bottom: 1.4rem;right: -2rem;font-size: .6rem;line-height: 1;-webkit-transition: .3s ease-out;transition: .3s ease-out;
z-index:9;}
.win-icon.show{right: .2rem;}
.win-icon .icon{display: block;}
.win-icon .icon:after{content:"";display: block;position: absolute;top:.1rem;right: .1rem;left: .1rem;bottom: .1rem;background: #FFF;z-index:1;}
.win-icon .icon:before{position: relative;display: block;-webkit-border-radius: 50%;-moz-border-radius:50%;border-radius: 50%;vertical-align: middle;z-index:2;}


/**************全局模块 E**************/




/*小样式 S*/
.white-body{background-color:#FFF;}
.hui-body{background-color:#f0f0f0;}
.black-body{background-color: #333;}
.detail-body{background: url(../images/pingluo/detail-bg.jpg) fixed center bottom/contain no-repeat;}/*平罗*/



.search-keyword{color: #f00 !important;font-weight: normal;}

.bg-green{background-color: #06c1ae;}
.bg-green2{background-color: #38ab69;}
.bg-blue{background-color: #2fa9ff;}
.bg-yellow{background-color: #efb70e;}
.bg-yellow2{background-color: #ff9c0f;}

.mgb-05{margin-bottom: .05rem;}
.mgb-1{margin-bottom: .1rem;}
.mgb-2{margin-bottom: .2rem;}
.mgb-3{margin-bottom: .3rem;}
.mgb-4{margin-bottom: .4rem;}


.mglr-1{margin-left: .1rem;margin-right: .1rem;}
.mglr-2{margin-left: .2rem;margin-right: .2rem;}

.pdt-05{padding-top: .05rem;}
.pdt-1{padding-top: .1rem;}
.pdt-2{padding-top: .2rem;}
.pdt-3{padding-top: .3rem;}
.pdt-4{padding-top: .4rem;}

.pdb-1{padding-bottom: .1rem;}
.pdb-2{padding-bottom: .2rem;}
.pdb-3{padding-bottom: .3rem;}
.pdb-4{padding-bottom: .4rem;}

.img-full img{width: 100%;display: block;}

.fwb{font-weight: bold;}
.tac{text-align: center;}

.ti-2{text-indent: 2em;}
.s-line{border-bottom: 1px solid #e4e4e4;}
.scroll-hidden{overflow: hidden;}

.border-1px{position:relative;}
.border-1px:after{position:absolute;content:'';top:-50%;bottom:-50%;left:-50%;right:-50%;-webkit-transform:scale(0.5);transform:scale(0.5);border-top:1px solid #666;border-bottom:1px solid #666;}
.border-image-1px{border-width:1px 0px;-webkit-border-image:url("data:image/png;base64,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") 2 0 stretch;}
/*小样式 E*/

/****************动画 S****************/
@-webkit-keyframes stob {  
	0% {}
   50% {transform:scale(1.3);-webkit-transform:scale(1.3);-webkit-filter: brightness(110%);-moz-filter:brightness(110%);-o-filter: brightness(110%);-ms-filter: brightness(110%);filter: brightness(110%);}
}
@-webkit-keyframes updown {  
	0% {}
   50% {transform:translate(0,-1em);-webkit-transform:translate(0,-1em);}
}
/****************动画 E****************/


/*定义滚动条宽*/
::-webkit-scrollbar{height: .5em;width:.5em;background-color:rgba(255,255,255,0.05);}
/*定义滚动条轨道*/
::-webkit-scrollbar-track{-webkit-border-radius: .4em;-moz-border-radius:.4em;border-radius: .4em;background-color:rgba(255,255,255,0.05);}
/*定义滑块*/
::-webkit-scrollbar-thumb{-webkit-border-radius: .8em;-moz-border-radius:.8em;border-radius: .8em;background-color:rgba(255,255,255,0.3);}